{
  "name": "sd-proiect",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.11.5",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "axios": "^0.18.0",
    "bootstrap": "^4.1.1",
    "font-awesome": "^4.7.0",
    "joi-browser": "^13.4.0",
    "jwt-decode": "^2.2.0",
    "lodash": "^4.17.10",
    "prop-types": "^15.6.2",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-router-dom": "^4.3.1",
    "react-scripts": "4.0.0",
    "react-toastify": "^4.1.0",
    "web-vitals": "^0.2.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
